##### other data

# intentionally omitted files that are already part of
# ...tdebase
#         kcmfontinst.desktop
#         tde-settings-power.directory
#         tde-settings-system.directory
# ...tdeutils
#         laptop.desktop


tde_create_translated_desktop(
    SOURCE
          audioencoding.desktop
          defaultapplication.desktop
          kcm_knetworkconfmodule_ss.desktop
          medianotifications.desktop
)

tde_create_translated_desktop(
    SOURCE
          tde-settings-accessibility_ss.directory
          tde-settings-advanced.directory
          tde-settings-advancedusersettings.directory
          tde-settings-appearance.directory
          tde-settings-computeradministration.directory
          tde-settings-defaultapplications.directory
          tde-settings-general.directory
          tde-settings-keyboardmouse.directory
          tde-settings-laptops.directory
          tde-settings-looknfeel2.directory
          tde-settings-networkconnections.directory
          tde-settings-networkconnectivity.directory
          tde-settings-networksettings.directory
          tde-settings-notifications.directory
          tde-settings-panel.directory
          tde-settings-personal.directory
          tde-settings-regional.directory
          tde-settings-sharing.directory
          tde-settings-splashscreen.directory
          tde-settings-useraccount.directory
          tde-settings-windowbehavior.directory
          tde-system-settings.directory

    DESTINATION ${XDG_DIRECTORY_INSTALL_DIR}
)

install(
    FILES tde-system-settings-merge.menu
    DESTINATION ${XDG_MENU_INSTALL_DIR}/applications-merged
)

install(
    FILES tde-system-settings.menu
    DESTINATION ${XDG_MENU_INSTALL_DIR}
)
